Error trying to connect to a server!!!!! -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

bawl.gifbawl.gif hi all. any way, i have a problem, when i want to connect to a bf1942 server, it says that i have the wrong version. BUT!, i have installed all the patches, incremental, dc, dc final.. ALL OF THEM! Can some one help me please! becuase single player is pretty rubbish! :uhm:




Siths-=-Blu/3oy

Murdering murderers

50 XP

21st February 2005

0 Uploads

102 Posts

0 Threads

#2 13 years ago

ummmm...... maybe you are joining the wrong server or something. Just a suggestion. Hell, i don't think i know what im saying my self. I can't help much, try reinstalling JA or call the maintenaince ppl for Ja. they'll help.